# asp(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

asp - Active Server Pages.

## FILES

hkasp.emf - Active Server Pages file hook definition

## DESCRIPTION

The asp file type template provides simple hilighting of Active Server Pages embedded within html(9) files.

## SEE ALSO

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>